Bug 219079 - [RFE] add third-party clamav signatures
[RFE] add third-party clamav signatures
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: clamav (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Enrico Scholz
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-10 10:48 EST by Nicolas Mailhot
Modified: 2011-03-04 20:57 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-04 20:57:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nicolas Mailhot 2006-12-10 10:48:36 EST
clamav has become popular enough several third-party entities publish clamav
sums . The best known are :
— MSRBL (http://www.msrbl.com/) : SPAM & IMAGE-SPAM signatures
— sanesecurity (http://www.sanesecurity.com/clamav/usage.htm)

Maybe fedora clamav packages could be enhanced with these ?
Comment 1 Jon Stanley 2008-04-23 16:28:48 EDT
Adding FutureFeature keyword to RFE's.
Comment 2 Nick Bebout 2011-03-04 20:57:24 EST
There's a clamav-unofficial-sigs package now.

Note You need to log in before you can comment on or make changes to this bug.